Confusion: Condense...

Groups row and column labels of the selected Confusion object in order to reduce its dimension.

## Settings

Search
  the pattern to match.
Replace
  the pattern that replaces the match(es).
Replace limit
  limits the maximum number of times that a match/replace cycle may occur within each label.
Search and replace are
  defines whether the search and replace strings are taken literally or as a regular expression.

## Behaviour

First all row and column labels are changed according to the search and replace specification. Next all rows or columns that have the same labels are summed.